## org.firebirdsql.gds
Class GDSObjectFactory

    java.lang.Object
      org.firebirdsql.gds.GDSObjectFactory

    public class GDSObjectFactory

extends Object

Creates gds objects.

Author:
  Steven Jardine

Constructor Summary
`GDSObjectFactory()`

Method Summary
`static AbstractJavaGDSImpl` `createJavaGDSImpl()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GDSObjectFactory

    public GDSObjectFactory()

Method Detail

### createJavaGDSImpl

    public static AbstractJavaGDSImpl createJavaGDSImpl()

  Returns:
    a new JavaGDSImpl object.

Copyright © 2001-2010. All Rights Reserved.